<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/content_layout" android:background="@drawable/article_selector" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/divider" android:background="@color/index_divider" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_alignParentBottom="true" />
    <TextView android:textSize="@dimen/article_title" android:textColor="@color/article_title" android:ellipsize="end" android:id="@id/title" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="11.0dip" android:maxLines="1" android:singleLine="true" android:layout_toLeftOf="@id/image" />
    <LinearLayout android:orientation="horizontal" android:id="@id/image_container" android:layout_width="fill_parent" android:layout_height="71.0dip" android:layout_marginTop="9.0dip" android:layout_below="@id/title">
        <ImageView android:background="@color/trans20" android:layout_width="wrap_content" android:layout_height="fill_parent" android:scaleType="centerCrop" />
        <ImageView android:background="@color/trans20" android:layout_width="wrap_content" android:layout_height="fill_parent" android:scaleType="centerCrop" />
        <ImageView android:background="@color/trans20" android:layout_width="wrap_content" android:layout_height="fill_parent" android:scaleType="centerCrop" />
    </LinearLayout>
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="7.0dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="11.0dip" android:layout_below="@id/image_container">
        <TextView android:textSize="@dimen/article_source" android:textColor="@color/article_source" android:id="@id/source" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:layout_centerVertical="true" />
        <TextView android:textSize="8.0dip" android:textColor="#ffff5c5c" android:id="@id/tag" android:background="@drawable/feed_item_label_background" android:paddingLeft="3.0dip" android:paddingTop="0.0dip" android:paddingRight="3.0dip" android:paddingBottom="0.0dip" android:layout_width="wrap_content" android:layout_height="11.0dip" android:layout_toRightOf="@id/source" android:layout_centerVertical="true" />
        <TextView android:textSize="@dimen/article_source" android:textColor="@color/article_source" android:id="@id/comment" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
</RelativeLayout>